<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4e304ef59773bebabed9ab76a15ae623">
  <dict>
    <!--2024-03-22 15:11:36.0-->
    <bool key="carrier_allow_transfer_ims_call_bool">true</bool>
    <!--2024-04-12 10:30:14.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-02-01 11:15:45.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
